/* SB3TFPB-113771 Font family IBM FLEX - not included in webpage fix start , SB3TFPB-113771 Added missing font weights fix start */

/* SB3TFPB-113771,ENBDCSVAM-88 Font family IBM FLEX - not included in webpage fix start */
@font-face{
  font-family: "IBM Plex Sans", sans-serif;
  font-style: normal;
  font-weight: 100;
src:url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Thin.eot'),
url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Thin.woff') format('woff'),
url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Thin.woff2') format('woff2');
}
@font-face{
  font-family: "IBM Plex Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
src:url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Light.eot'),
url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Light.woff') format('woff'),
url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Light.woff2') format('woff2');
}
@font-face{
  font-family: "IBM Plex Sans", sans-serif;
font-style: normal;
font-weight: 400;
src:url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Regular.eot'),
url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Regular.woff') format('woff'),
url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Regular.woff2') format('woff2');
}
@font-face{
  font-family: "IBM Plex Sans", sans-serif;
  font-style: normal;
  font-weight: 500;   
src: url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Medium.eot'),
url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Medium.woff') format('woff'),
url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Medium.woff2') format('woff2');
}
@font-face{
  font-family: "IBM Plex Sans", sans-serif;
font-style: normal;
font-weight: 600;
src: url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-SemiBold.eot'),
url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-SemiBold.woff') format('woff'),
url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-SemiBold.woff2') format('woff2');
}
@font-face{
  font-family: "IBM Plex Sans", sans-serif;
font-style: normal;
font-weight: 700;
src:url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Bold.eot'),
url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Bold.woff') format('woff'),
url('../../../iportal/css/fonts/IBM_Plex_Sans_Font/IBMPlexSans-Bold.woff2') format('woff2');
}

/* SB3TFPB-113771,ENBDCSVAM-88 Font family IBM FLEX - not included in webpage fix end */
.selectric-wrapper {
  position: relative;
  cursor: pointer; }

.selectric-responsive {
  width: 100%; }

.selectric {
  border: 1px solid #C3CFE6;
  -webkit-border-radius: 0px;
          border-radius: 0px;
  background: #FFFFFF;
  position: relative;
  overflow: hidden; }

.selectric .label {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  margin: 0 38px 0 10px;
  font-size: 14px;
  line-height: 38px;
  color: #182F7C;
  height: 38px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-size: 10px; }

@media screen and (min-width: 0) {
  .selectric .label {
    font-size: 10px; } }

@media screen and (min-width: 960px) {
  .selectric .label {
    font-size: 11px; } }

@media screen and (min-width: 1200px) {
  .selectric .label {
    font-size: 12px; } }

.selectric .button {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 38px;
  height: 38px;
  line-height: 38px;
  background-color: #FFFFFF;
  color: #BBB;
  text-align: center;
  font: 0/0 a;
    /* SB3TFPB-113771,ENBDCSVAM-88 - syntax error */
  font: 20px/38px Lucida Sans Unicode, Arial Unicode MS, Arial; }

.selectric .button:after {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-top-color: #BBB;
  border-bottom: none; }

.selectric-focus .selectric {
  border-color: #7b95c8; }

.selectric-hover .selectric {
  border-color: #9fb2d7; }

.selectric-hover .selectric .button {
  color: #a2a2a2; }

.selectric-hover .selectric .button:after {
  border-top-color: #a2a2a2; }

.selectric-open {
  z-index: 9999; }

.selectric-open .selectric {
  border-color: #9fb2d7; }

.selectric-open .selectric-items {
  display: block; }

.selectric-disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }

.selectric-hide-select {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0; }

.selectric-hide-select select {
  position: absolute;
  left: -100%; }

.selectric-hide-select.selectric-is-native {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10; }

.selectric-hide-select.selectric-is-native select {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  border: none;
  z-index: 1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  opacity: 0; }

.selectric-input {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
    /* SB3TFPB-113771 ,ENBDCSVAM-88- syntax error */
  font: 0/0 a !important;
  background: none !important; }

.selectric-temp-show {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important; }

/* Items box */
.selectric-items {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #FFFFFF;
  border: 1px solid #9fb2d7;
  z-index: -1;
  -webkit-box-shadow: 0 0 10px -6px;
          box-shadow: 0 0 10px -6px; }

.selectric-items .selectric-scroll {
  height: 100%;
  overflow: auto; }

.selectric-above .selectric-items {
  top: auto;
  bottom: 100%; }

.selectric-items ul, .selectric-items li {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
  line-height: 20px;
  min-height: 20px;
  position: relative;
  z-index: 10; }

.selectric-items li {
  display: block;
  padding: 10px;
  color: #666;
  cursor: pointer; }

.selectric-items li.selected {
  background: #E0E0E0;
  color: #444; }

.selectric-items li.highlighted {
  background: #D0D0D0;
  color: #444; }

.selectric-items li:hover {
  background: #D5D5D5;
  color: #444; }

.selectric-items .disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default !important;
  background: none !important;
  color: #666 !important;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }

.selectric-items .selectric-group .selectric-group-label {
  font-weight: bold;
  padding-left: 10px;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background: none;
  color: #444; }

.selectric-items .selectric-group.disabled li {
  filter: alpha(opacity=100);
  opacity: 1; }

.selectric-items .selectric-group li {
  padding-left: 25px; }

.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 24px 16px; }

.header .img-container {
  margin-left: auto; }

.auth.enbd-theme .nav-tabs a.nav-link {
  background-color: #0F1D4D !important; }

.auth.enbd-theme .nav-tabs a.nav-link.active {
  background-color: #006B99 !important; }

.auth.ei-theme .nav-tabs a.nav-link {
  background-color: #2A1233 !important; }

.auth.ei-theme .nav-tabs a.nav-link.active {
  background-color: #866C91 !important; }

.auth.general-theme .nav-tabs a.nav-link {
  background-color: #0F1D4D !important; }

.auth.general-theme .nav-tabs a.nav-link.active {
  background-color: #006B99 !important; }

.auth .nav-tabs {
  border-bottom: 0px; }

.auth .nav-tabs .nav-link.left {
  border: 1px solid transparent;
  -webkit-border-top-left-radius: .5rem;
          border-top-left-radius: .5rem;
  -webkit-border-bottom-left-radius: .5rem;
          border-bottom-left-radius: .5rem;
  -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0; }

.auth .nav-tabs .nav-link.right {
  border: 1px solid transparent;
  -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: .5rem;
          border-bottom-right-radius: .5rem;
  -webkit-border-top-right-radius: .5rem;
          border-top-right-radius: .5rem; }

.auth .nav-tabs a.nav-link {
  color: white;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.auth .nav-tabs a.nav-link:before {
  content: '';
  width: 22px;
  height: 22px;
  background-color: #FFFFFF;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  border: 1px solid #C3CFE6;
  position: relative;
  left: -10px;
  display: inline-block;
  -webkit-background-size: 100% 100%;
  background-size: 100%; }

.auth .nav-tabs a.nav-link.active {
  color: white; }

.auth .nav-tabs a.nav-link.active:before {
  background-image: url("../assets/images/rounded-green-tick.svg");
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block; }

.auth .tab-pane .form-control {
  height: auto; }

.auth .tab-content .btn-gray {
  background-color: #C4CDD5;
  font-size: 11pt;
  -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: .5rem;
          border-bottom-right-radius: .5rem;
  -webkit-border-top-right-radius: .5rem;
          border-top-right-radius: .5rem;
  border-left: .5px solid; }

html {
  font-size: 16px; }
/* ENBDCSVAM-88 -UI/UX Start */
body {
  width: 100vw;
  margin: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
  /* padding-bottom: 55px; */
  height: 100vh;
  overflow: hidden;
}

.container {
  margin-left: 0;
  max-width: 100%; }

p,
h1,
h2,
h3,
h4,
h5,
a {
  padding: 0;
  margin: 0;
  color: #243659; }

a:hover {
  text-decoration: none; }

.login-screen {
  background-repeat: no-repeat;
  background-position: 100% 100%;
  -webkit-background-size: 100% 100%;
          background-size: 100%; }

.login-screen.enbd-theme {
  background-color: #182F7C;
  background-image: url("../assets/images/bg-overlay.svg"); }

.login-screen.enbd-theme .main form .cta {
  background-color: #FDB813;
  color: #182F7C; }

.login-screen.ei-theme {
  background-color: #461E57;
  background-image: url("../assets/images/bg-overlay.svg"); }

.login-screen.ei-theme .main form .cta {
  background-color: #FA6318;
  color: #111111; }

.login-screen.general-theme {
  background-color: #FFFFFF;
  background-image: url("../assets/images/bg-overlay-general.svg"); }

.login-screen.general-theme .mobile-back-btn {
  position: absolute;
  top: 20px; }

.login-screen.general-theme .back-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.login-screen.general-theme .back-title a {
  display: none; }

.login-screen.general-theme .back-title h3 {
  margin-top: 0; }

.login-screen.general-theme .header {
  position: relative;
  padding-top: 0;
  border: 1px solid red; }

.login-screen.general-theme .main .whiteLogo {
  display: none; }

.login-screen.general-theme .main .pha {
  display: none; }

.login-screen.general-theme .main .desk-left .mobile-back {
  display: block;
  margin-bottom: 30px; }

.login-screen.general-theme .main .desk-left .mobile-back img {
  width: 28px; }

.login-screen.general-theme .main .desk-right h3 {
  margin-top: 60px;
  text-transform: uppercase; }

.login-screen.general-theme .main .rightDesk-only {
  display: none; }

.login-screen.general-theme .main form {
  margin-top: 40px; }

.login-screen.general-theme .main form .cta {
  background-color: #FDB813;
  color: #182F7C; }

.login-screen.general-theme .main form input[type=text] {
  font-size: 12px;
  padding: 0 16px;
  margin-top: 16px;
  border: none;
  -webkit-appearance: none;
  -webkit-border-radius: 12px;
          border-radius: 12px;
  background-color: #EEF2F8;
  color: #243659;
  height: 56px; }

@media screen and (min-width: 0) {
  .login-screen.general-theme .main form input[type=text] {
    font-size: 12px; } }

@media screen and (min-width: 960px) {
  .login-screen.general-theme .main form input[type=text] {
    font-size: 14px; } }

@media screen and (min-width: 1200px) {
  .login-screen.general-theme .main form input[type=text] {
    font-size: 16px; } }

.login-screen.general-theme .main form input[type=text]::-webkit-input-placeholder {
  color: #6076A1; }

.login-screen.general-theme .main form input[type=text]::-ms-input-placeholder {
  color: #6076A1; }

.login-screen.general-theme .main form input[type=text]::placeholder {
  color: #6076A1; }

.login-screen.general-theme .main form .disclaimer {
  color: #111111; }

.login-screen.general-theme .main form .disclaimer p {
  color: #111111; }

  .securityTips.arx{
    width: 80%;
    background: rgba(255, 255, 255, .9);
    border-color: transparent;
    position: absolute;
    bottom: 80px;
    left: 5 %;
    border-radius: .40em;
    padding:15px;
}
.securityTips p.infoTitle {
   font-weight: 700;
   color: #111111;
   font-size: 12px;
   font-family: "Open Sans", sans-serif,Arial,Helvitica, sans-serif, verdana;
   padding-left: 22px;
   margin-bottom: 10px;
}
.securityTips p.infoPoints {
   font-size: 12px;
   font-family: "Open Sans", sans-serif,Arial,Helvitica, sans-serif, verdana;
}
.securityTips ul{
    list-style-type: disc;
   padding-left: 20px;
}
.securityTips ul li{
    font-size: .90em;
    margin-bottom: 6px;
    margin-top: 10px;
    background-image: url(/iportalweb/iportal/images/tick.svg);
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-bottom: 10px;
    list-style: none;
}

.securityTips ul li:last-child{
    margin-bottom: 0;
}
.securityTips .infoTitle img{
    display:none;
}

/*SB3TFPB-109341, ENBDCSVAM-88 -UI/UX Forgot screen development*/
  .login-screen.general-theme.arx {
    /* background-image: url("../assets/images/enbd-bg-arx.jpg"); */
  }
/*SB3TFPB-109341 Forgot screen development*/
.resetscreenBusinessOnlineImg{
  width: 1440px;
  height: 2120px;
  flex-shrink: 0;
}

/*SB3TFPB-109341, ENBDCSVAM-88 -UI/UX Forgot screen development*/
  .login-screen.general-theme.splashscreen {
    /* background-image: url("../assets/images/sb-login-bg-dark.jpg"); */
    /* background-image: url(/iportalweb/iportal/images/loginImg.svg);
    background-size: cover;
    display: flex;
    width: 1440px;
    height: 898px;
    padding: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-shrink: 0; */
  }
  .login-screen.general-theme.splashscreen .center {
    margin: 0 auto;
    text-align: center;
    display: block;
    margin-top: 0;
    height:50px;
  }
  .login-screen.general-theme.splashscreen .main.desk {
    width: 70% !important;
    height: auto;
    background: rgba(255,255,255,0.8);
    padding: 4em !important;
  }
  .login-screen.general-theme.splashscreen .main.desk h1 {
    text-align: center;
    width: 100%;
    margin-bottom: 1em;
  }
  .login-screen.general-theme .back-title a {
    display: block; }
  span.icon-new{
    display: inline-block;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background-image: url(../assets/images/new-window.svg);
    background-size: contain;
    margin-left: .3em;
    fill:#182F7C;
   }

  .login-screen.general-theme .back-title h3 {
    margin-top: 0;
    margin-left: 16px; }
  .login-screen.general-theme form {
    margin-top: 40px; }
  .login-screen.general-theme .mobile-back-btn {
    display: none; }
  .login-screen.general-theme.auth .header {
    display: none; }
  .login-screen.general-theme .main {
    width: 93% !important;
    height: 95%;
    padding: 0 !important; }
  .login-screen.general-theme .main .logo img.blueLogo {
    display: none; }
  .login-screen.general-theme .main .logo img.whiteLogo {
    display: block;
    max-width: 500px !important;
    margin-top: 12%; }
  .login-screen.general-theme .main .logo .pha {
    display: block;
    color: #FFFFFF; }
  .login-screen.general-theme .main.desk {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    background: rgba(0, 0, 0, 0.5);
    margin: auto;
    margin-top: 3%; }
  .login-screen.general-theme .main.desk .desk-left {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.666667%;
        -ms-flex: 0 0 66.666667%;
            flex: 0 0 66.666667%;
    max-width: 66.666667%;
    padding: 3%;
    position: relative; }
  .login-screen.general-theme .main.desk .desk-left .end.pha {
    position: fixed;
    bottom: 10%; }
  .login-screen.general-theme .main.desk .desk-left .mobile-back {
    display: none; }
  .login-screen.general-theme .main.desk .desk-right {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.333333%;
        -ms-flex: 0 0 33.333333%;
            flex: 0 0 33.333333%;
    max-width: 33.333333%;
    background-color: #FFFFFF;
    padding: 2%;
    padding: 60px 40px 30px 40px;
    position: relative;
    padding-top: 60px; }

.select-brand .main .cta {
  margin-top: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.select-brand .main .cta a {
  width: 100%;
  height: 56px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }



.login-screen.general-theme .main  a.cta {
    background-color: #FDB813;
    color: #182F7C;
    color: #182F7C;
    border: none;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    padding: 16px 0;
    margin-top: 70px;
    /*text-transform: capitalize;*/
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    width: 100%;
    display: block;
}

/*# sourceMappingURL=main.css.map */
.login-screen.general-theme .main a.cta {    
    margin-top: 40px;
	text-decoration: none;
}
.main p {
    line-height: 23px;
	width: 100%;
	margin-bottom: 15px;
}
/* ENBDCSVAM-88 -UI/UX Start  */
/*SB3TFPB-109341 Forgot screen development start*/
.resetscreenLoginImg{
  /* background-image: url(/iportalweb/iportal/images/loginImg.svg); */
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
}
 /* ENBDCSVAM-88-UI/UX again */
.footer{
  /* height:36px; */
  width:100%;
  background-color: #EAECF3;
  bottom: 0rem;
  padding: 11px 48px 11px 48px;
  /* position: absolute; */
  display: flex;
  align-items: center;
  justify-content: center;
}
.footerchild{
  /* width: 300px;
height: 14px; */
  color: var(--Typography-Medium-Emphasis, #575757);
text-align: center;

/* body/caption-1 */
font-family: IBM Plex Sans;
font-size: 0.75rem;
font-style: normal;
font-weight: 400;
}
/* ENBDCSVAM-88 starts */
.login-ui{
  display: flex;
  height: 100vh;
  width: 100vw;
  /* overflow: hidden; */
}
.informatinoPanel{
  top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  position: absolute;
    display: flex;
    /* width: 640px; */
    /* min-width: 360px; */
    padding: 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
    background: green;
    border-radius: var(--comp-button-border-radius, 8px);
    opacity: var(--icon-stroke-width, 1);
    background: var(--primitive-white, #FFF);
    /* top: 386px; */
    /* left: 400px; */
    /* /* height: 188px; */
}
.businesslogostyle{
  width: 267px;
  height: 40px;
  object-fit: contain;
  /* flex-shrink: 0; */
  /* opacity: var(--icon-stroke-width, 1); */
  /* background: url(<path-to-image>), lightgray 50% / cover no-repeat; */
  /* top: 410px; */
  /* left: 424px; */
  /* position: relative; */
  /* text-align: left; */
  /* background: green; */
  padding-left: -24px;
  margin-right: 455px;
  /* /* margin-left: 24px; */
}
.informatinoPanel1{
  align-self: stretch;
    color: var(--sys-text-secondary, var(--sys-text-secondary, #575757));
    font-family: "IBM Plex Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    opacity: var(--icon-stroke-width, 1);
    /* /* position: absolute; */
}
.loginButton_chagePAssword{
  display: flex;
  width: 67px;
  height: 40px;
  padding: 8px 16px;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  align-self: stretch;
  border-radius: 0.5rem;
  border-radius: 0.5rem;
  background: var(--UI-Buttons-Button, linear-gradient(91deg, #395FC0 0%, #081F5B 100%));
  color: var(--Unnamed-Color, #FFF);
  font-family: IBM Plex Sans;
  font-size: 14px;
  font-weight: 500;
  outline: none;
  margin-left: 540px;
  text-decoration: none;
  display: flex;
  padding: 8px 16px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  background: var(--comp-buttonPrimary-background, linear-gradient(91deg, #395FC0 0%, #081F5B 100%));

}

.login-ui-child{
  position: absolute;
    width: 100vw;
    height: 100vh;
    /* overflow: hidden; */
}
/* ENBDCSVAM-88 UI/UX end */
/*SB3TFPB-109341 Forgot screen development end*/